/*     990035 : 한줄 텍스트      */
.tab__990035__ * {margin:0; padding:0; box-sizing:border-box;}
.tab__990035__  {display:block; padding-bottom:48px;}
.tab__990035__ .port-category-list {display:block; list-style:none; min-height:62px;} 
.tab__990035__ .port-category-list > li {width:auto; float:left; margin-left:-1px; list-style-type:none;}
.tab__990035__ .port-category-list > li > a {padding:18px 30px; font-size:20px; background:#f5f5f5; min-width:130px; border:1px solid #b0b0b0; color:#666; font-family:var(--main-font); overflow:hidden; display:block; white-space:nowrap; text-overflow:ellipsis; text-align:center;}
.tab__990035__ .port-category-list > li.on > a {padding:23px 70px; margin-top:-10px; background:#fff; border-bottom:none;}

@media all and (max-width:768px){
    .tab__990035__ .port-category-list > li  {margin-top:-1px;}
    .tab__990035__ .port-category-list > li > a {padding:8px 0; font-size:15px; min-width:120px;}
    .tab__990035__ .port-category-list > li.on > a {padding:8px 0; margin-top:0; border-bottom:1px solid #b0b0b0;}
}

/*     982545 : 한줄 텍스트      */
.color__982545__ * {margin:0; padding:0; box-sizing:border-box;}
.color__982545__  .color_wrapper {display:flex; flex-wrap:wrap; justify-content:space-between; row-gap:50px; column-gap:30px;}
.color__982545__  .color_wrapper .item {width:16%;}
.color__982545__  .color_wrapper .item .color_bg {width:100%; height:300px; font-size:0; border:1px solid #e8e8e8; overflow:hidden;}
.color__982545__  .color_wrapper .item .color_bg > img {width:100%; height:100%; transition:.5s;}
.color__982545__  .color_wrapper .item .color_name {font-family:var(--main-font); font-size:20px; text-align:center; margin-top:15px; color:#aaa; transition:.5s;}

@media (hover:hover){
    .color__982545__  .color_wrapper .item:hover .color_bg > img {transform:scale(1.2);}
    .color__982545__  .color_wrapper .item:hover .color_name {color:#000; font-size:22px;}
}


@media all and (max-width:768px){
    .color__982545__ {padding:30px 0;}
    .color__982545__ .color_wrapper {justify-content:space-between; column-gap:0; row-gap:30px;}
    .color__982545__ .color_wrapper .item {width:47%; }
    .color__982545__ .color_wrapper .item .color_bg {height:200px;}
    .color__982545__ .color_wrapper .item .color_name {font-size:17px; color:#333;}
}

